<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Netflox | Profils</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="icon" type="image/png" href="../images/favicon_netflox.png" />
    <link rel="stylesheet" href="../css/profile.css" />
</head>

<body>
    <main>
        <!--Utilisation d'une liste pour les différents profils qui envoie vers main.html-->
        <ul class="profile_selection">
            <li><a href="main.html"><img src="../images/chicken.png" alt="profil 1" /><span>User 1</span></a></li>
            <li><a href="main.html"><img src="../images/dog.png" alt="profil 2" /><span>User 2</span></a></li>
            <li><a href="main.html"><img src="../images/hero.png" alt="profil 3" /><span>User 3</span></a></li>
            <li><a href="main.html"><img src="../images/monster.png" alt="profil 4" /><span>User 4</span></a></li>
        </ul>
    </main>
</body>

</html>